module CoinUtils_jll
using Libdl
is_available() = true
find_artifact_dir() = "/usr"
artifact_dir = "/usr"
const PATH_list = String[]
const LIBPATH_list = String[]
const PATH = Ref("")
const LIBPATH = Ref("")
const LIBPATH_env = "LD_LIBRARY_PATH"
export libCoinUtils
const libCoinUtils_path = "/usr/lib/libCoinUtils.so.3"
libCoinUtils_handle = C_NULL
get_libCoinUtils_path() = libCoinUtils_path
const libCoinUtils = "libCoinUtils.so.3"
function __init__()
    global libCoinUtils_handle = dlopen(libCoinUtils_path)
end
end
